/* MITCHELL ASSOCIATES SKIN */
.jcarousel-skin-mitchell .jcarousel-container {
    background:#FFF;
}
.jcarousel-skin-mitchell .jcarousel-container-horizontal {
    width: 900px;
    padding: 0px;
	left:-55px;
}
.jcarousel-skin-mitchell .jcarousel-clip-horizontal {
    width:  780px;
    height: 120px;	
}
.jcarousel-skin-mitchell .jcarousel-item {
    width: 120px;
    height: 120px;
}
.jcarousel-skin-mitchell .jcarousel-item-horizontal {
    margin-right: 10px;
}
.jcarousel-skin-mitchell .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-mitchell .jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    left: 835px;
    width: 55px;
    height: 120px;
    cursor: pointer;
    background: url(/imgs/buttons/carousel_right_arrow.gif) no-repeat 0 0px;
}

.jcarousel-skin-mitchell .jcarousel-next-horizontal:hover {
    background-position: -55px 0px;
}

.jcarousel-skin-mitchell .jcarousel-next-horizontal:active {
    background-position: -110px 0px;
}

.jcarousel-skin-mitchell .jcarousel-next-disabled-horizontal,
.jcarousel-skin-mitchell .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-mitchell .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -165px 0px;
}

.jcarousel-skin-mitchell .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: 55px;
    width: 55px;
    height: 120px;
	margin-right:10px;
    cursor: pointer;    
    background: url(/imgs/buttons/carousel_left_arrow.gif) no-repeat 0 0px;
}

.jcarousel-skin-mitchell .jcarousel-prev-horizontal:hover {
    background-position: -55px 0px;
}

.jcarousel-skin-mitchell .jcarousel-prev-horizontal:active {
    background-position: -110px 0px;
}

.jcarousel-skin-mitchell .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-mitchell .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-mitchell .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -165px 0px;
}

/****************************************** core elements ******************************************/
/**
 * This <div> element is wrapped by jCarousel around the list
 * and has the classname "jcarousel-container".
 */
.jcarousel-container {position: relative;}
.jcarousel-clip {z-index: 2;padding: 0px;margin:0px;overflow: hidden;position: relative;}
.jcarousel-list {z-index: 1;overflow: hidden;position: relative;top: 0px;left: 0px;margin: 0px;padding: 0px;}
.jcarousel-list li,
.jcarousel-item {
	float: left;
	list-style: none;
    /* No width/height causes infinite loops. */
    width: 120px;
    height: 120px;
}
/**
 * The buttons are added dynamically by jCarousel before
 * the <ul> list (inside the <div> described above) and
 * have the classnames "jcarousel-next" and "jcarousel-prev".
 */
.jcarousel-next { z-index: 3;display: none; }
.jcarousel-prev { z-index: 3;display: none; }
